## blender-binaries 2.78a

=== debian/changelog ===
blender-binaries (2.78a-1mx15+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 13 Jan 2017 14:10:25 -0800
