=== debian/control ===
Source: blender-binaries
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://blender.org

Package: blender
Architecture: i386 amd64
Depends: libc6 (>= 2.11)
Description: Very fast and versatile 3D modeler/renderer
 Blender is an integrated 3d suite for modeling, animation, rendering,
 post-production, interactive creation and playback (games). Blender has its
 own particular user interface, which is implemented entirely in OpenGL and
 designed with speed in mind. Python bindings are available for scripting;
 import/export features for popular file formats like 3D Studio and Wavefront
 Obj are implemented as scripts by the community. Stills, animations, models
 for games or other third party engines and interactive content in the form of
 a standalone binary and/or a web plug-in are common products of Blender use.
 .
 This package bundles the static binaries provided by the Blender Project.
