=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_makeshlibs:
	

override_dh_strip:
	

override_dh_shlibdeps:
	

override_dh_install:
	mkdir -p debian/blender/opt/blender
	mkdir -p debian/blender/usr/share/applications
	mkdir -p debian/blender/usr/share/pixmaps
	cp debian/blender.desktop debian/blender/usr/share/applications

ifeq ($(DEB_HOST_ARCH), i386)
	cp -r i386/blender/* debian/blender/opt/blender
else
	cp -r amd64/blender/* debian/blender/opt/blender
endif
